/* ------------- KNIHa NAVSTEV ----------------*/	
form#gbook-form {
	text-align:center;
}
input#gbook-nick {
	margin-left:0;
	margin-top:0.5em;
	margin-bottom:0.5em;
	padding-left:0.25em;
	border:1px solid #000000;
	background-color:#ffffff;
	width:14em;
	height:1.5em;
	text-align:left;
	color:#000;
	font-size:small;
}
input#gbook-nick.pravy {
	margin-left:2em;
}
textarea#gbook-text {
	margin-left:0;
	padding:0.25em;
	border:1px solid #848484;
	background-color:#FFFFFF;
	font-family:"Trebuchet MS", "Geneva CE", lucida, sans-serif;
	font-size:small;
	height:5em;
	width:30em;
	text-align:left;
}
input#gbook-submit {
	margin:0.5em;
	border:1px solid #283f58;
	background-color:#9eb7d4;
	width:10em;
	height:1.5em;
	text-align:center;
}
input#gbook-submit:hover {
	background-color:#acc6e4;
}
div#gbook-vzkaz {
	text-align:left;
	border: 1px dashed #d3e1ed;
	margin-top:0.5em;
	background-color:#f2f9f1;

}
em.gbook-auth {
	font-style:normal;
	text-decoration:underline;
	color:#336600;
}
#gbook div.novinka a.gbook-auth:link, #gbook div.novinka a.gbook-auth:visited {
	color:#336600;
}
#gbook div.novinka a.gbook-auth:hover {
	color:#339900;
}
#gbook div.novinka a.gbook-number {
	color:#404040;
	text-decoration:none;
	}
.gbook-navigace {
	font-size:x-small;
	text-align:right;
}
.gbook-navigace a {
	font-size:x-small;

}
